/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 #container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; width:100%; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption 				{ background:none; zoom: 1; }
.flex-caption 				{ position:absolute; left:0; bottom:45px; z-index:9999; }



/* Direction Nav */
.flex-direction-nav li a {width:39px; height:38px; margin: -25px 0 0; display: block; background: url(../images/direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background-position: -38px 0; right:20px;}
.flex-direction-nav li .flex-prev {left:20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {idth: 100%; position: absolute; bottom: 10px; z-index:9999; right:20px;}
.flex-control-nav li {margin: 0 0px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width:13px; height:16px; display: block; background:url(../images/control-nav.png) no-repeat -14px 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position:0 0;}
.flex-control-nav li a.flex-active {background-position:0 0; cursor: default;}
.flex-btn{background:#b98b57; color:#fff;padding:10px 45px; border-radius:3px; line-height:60px; }
.flexslider-home .flex-control-nav { display:none; }

.banner-caption a { color:#fff;}
.banner-caption a:hover { color:#1f84ba;}
.banner-caption > h1 {
    color: #ffffff;
    font-family: 'Arial-bold';
    font-size: 24px;
    position: absolute;
    right: 10px;
    text-shadow: 0 1px 2px #003e61;
    top: 146px;
    width: 40%;
}
.banner-caption span {
    color: #ffffff;
    font-family: 'Arial-bold';
    font-size: 36px;
    position: absolute;
    right: 38px;
    text-shadow: 0 1px 2px #003e61;
    top: -73px;
    width: 90%;
}


.banner-caption h2 {
    color: #ffffff;
    font-family: "Arial-bold";
    font-size: 36px;
    left: 310px;
    position: absolute;
    text-shadow: 0 1px 2px #545455;
    top: 122px;
    width: 600px;
}

.banner-caption p {
    color: #ffffff;
    font-family: "Arial-bold";
    font-size: 18px;
    position: absolute;
    right: 39px;
    text-align: right;
    text-shadow: 0 1px 2px #545455;
    top: 175px;
    width: 40%;
}

.banner-caption p a:hover { color:#ef2823; text-shadow:none;}